cancel
Showing results for 
Search instead for 
Did you mean: 

Pogo.com and other Java pages don't work

A recent update to Firefox (version 3.6.14) causes Pogo.com and some other websites that use the Java plugin to stop working. The solution is to update to Firefox 3.6.15.

Note: This article does not apply to Firefox 4

How do I update to Firefox 3.6.15?

  1. At the top of the Firefox windowOn the menu bar, click on the Help menu, and select Check for Updates....

    b513a14c34322eef221cf4c407eda5bf-1264099043-211-1.jpg


    b513a14c34322eef221cf4c407eda5bf-1264100909-839-1.jpg


    b513a14c34322eef221cf4c407eda5bf-1264102928-31-1.jpg
  2. The Software Update window will open with a notice that Firefox 3.6.15 is available. Click Update Firefox to begin the update process.
  3. When the updates are ready to install, you must restart Firefox. To restart and install the updates, click Restart Firefox.

    b513a14c34322eef221cf4c407eda5bf-1264099043-211-3.jpg b513a14c34322eef221cf4c407eda5bf-1264102928-31-3.jpg b513a14c34322eef221cf4c407eda5bf-1264100909-839-3.jpg

Once you've installed Firefox 3.6.15, you can return to the page that didn't work before and it should now work as expected. For more information about Firefox updates, see Update Firefox to the latest version

Customize this article

Firefox

Firefox for Android

Thunderbird

Version History
Revision #:
3 of 3
Last update:
‎31-01-2017 07:20 AM
Updated by:
 
Tags (1)